#card{
  border-radius: 10px;
  border-color: #0084f4;
  border-width: 1px;
  border-style: solid;
}

#avatar{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#buttonGreen{
  background: #b5e86f;
  opacity: 0.92;
  font-weight: bold;
  color: #FFFF;
  margin: 5px;
}

#buttonRed{
  background: #e65245;
  opacity: 0.92;
  font-weight: bold;
  color: #FFFF;
  margin: 5px;
}